{
  "appId": "dnkt",
  "env": "dev",
  "description": "大脑课堂",
  "alwaysBuild": true,
  "enable": true,
  "appType": "npm",
  "appRepo": "git@codeup.aliyun.com:5f1f8daf6207a1a8b17f6742/FrontEnd/IQuizoo.Game.git",
  "branch": "develop",
  "dirname": "IQuizoo.Game",
  "compileHome": "/IQuizoo.Game",
  "buildConfigVO": {
    "repo": "git-codeup",
    "compiler": "none",
    "packer": "docker-dev",
    "dockerfile": "FROM debian10/nginx\n\nRUN sed -i 's/8080/8081/' /etc/nginx/conf.d/http.conf\nCOPY ./dist-test /opt/webroot/\n"
  },
  "deployConfigs": [
    {
      "machineId": "5d1a727991f34d3a9c1220a1899e6ebd",
      "packerType": "docker",
      "dockerConfig": "{\n  \"env\":[\n    \"appName=dnkt\",\n    \"ASPNETCORE_ENVIRONMENT=Production\",\n    \"ASPNETCORE_URLS=http://172.16.45.67:8002;https://172.16.45.67:8102\"\n  ],\n  \"hostConfig\":{\n    \"networkMode\":\"host\",\n    \"restartPolicy\":{\n      \"name\":\"on-failure\",\n      \"maximumRetryCount\":5\n    }\n  }\n}"
    }
  ],
  "runningConfig": {
    "logs": []
  },
  "notifier": "ding-dev"
}